
Jupiter - Zadanie #1819
Dodać scroll na sekcjach
2017-08-31 08:41 - Michał Komar

Status: Rozwiązany Start date: 2017-08-31
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Tester: Monika Maksymiuk
Description

tjw.

Associated revisions
Revision e6383890 - 2017-08-31 14:25 - Michał Komar

refs #1819: Dodanie scrollowania. Refactoring fieldsVisibleConfig

Revision 452a1af4 - 2017-09-04 09:26 - Michał Komar

refs #1819: Poprawienie fieldsVisibleConfig i obsługi zdarzeń routingu

Revision 0160d8fd - 2017-09-04 09:38 - Michał Komar

refs #1819: Tłumaczenie

History
#1 - 2017-08-31 14:46 - Michał Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michał Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Zrobione.

#2 - 2017-09-01 14:24 - Monika Maksymiuk
- Status changed from Testowanie to Rozwiązany

#3 - 2017-09-01 14:57 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Michał Komar

2024-05-19 1/1


